@media only screen and ( max-width:850px ){

body.seo-page section.ts-section1 {  
    padding: 3em 0 2em;
}

body .ts-head-1 br {
    display: none;
}  

body section.ts-section2 {
    padding: 3em 0;
}
   
body .seo-page section.ts-section1 {
    padding: 3em 0;
}

body .our-banner .btn-block a.btn {
    display: block;
    width: 100%;
    word-break: initial;
    font-size: 13px;
    margin: 7px 0;
}  

body .seo-page section.ts-section1 {
    padding: 4em 0 3em;
}  

body .ts-head-1 h2 {
    font-size: 26px;
}

body .seo-page br {
    display: none;   
}

body .seo-page .ts-head-1 h2+p {
    font-size: 17px;
}

body .ts-items {
    margin-top: 2em;
}   

body .ts-section3 .row {
    display: block;
    /* margin-bottom: 3em; */
    /* float: left; */
    /* width: 100%; */
}

body section.ts-section3 {
    text-align: center;
    padding-bottom: 3em;
}

body .ts-section3 .row h2 {
    font-size: 20px;
}

body .col-md-6.lg_text {
    margin-top: 2em;
    float: left;
    display: block;
}

body .col-md-6.lg_thumb {
    float: left;
    margin-top: 2em;
}

body .tfaq-section4 .col-md-12 h2 {
    font-size: 26px;
}

body section.tfaq-section4 {
    padding: 3em 0;
}

body .tfaq-section4 .panel.panel-default h4.panel-title {
    font-size: 16px;
}

body .tfaq-section4 .panel.panel-default {
    padding: 20px 25px;
}    
    
}
    

.seo-page .our-banner h1 b {
    font-size: 30px;
    font-weight: 400;
}

.seo-page .our-banner h1 {
    font-weight: normal;
    text-transform: capitalize;
}

.seo-page .our-banner h1 span {
    font-size: 30px;
    font-weight: 600;
}

.seo-page .our-banner p span {
    vertical-align: bottom;  
    color: #ff8600;
} 
.seo-page .our-banner {
    background-color: #262931;
} 

.seo-page section.ts-section1 {clear: both;padding: 5em 0;width: 100%;text-align: center;}

.seo-page .ts-head-1 {
    text-align: center;
    margin-bottom: 1em;
}

.seo-page .ts-head-1 h2 span {
    color: #ff8600;
}

.seo-page .ts-head-1 h2+p {
    font-size: 18px;  
    font-weight: 500;
}

.seo-page  p {
    color: #848a9c; 
    font-size: 16px;
    line-height: 28px;
}  

section.ts-section2 {
    clear: both;
    position: relative;
    padding: 5em 0;
    width: 100%;
}

section.ts-section2:before {content: "";position: absolute;left: 0;width: 100%;height: 74%;background: #f3f3f3;top: 0;} 

.ts-section3 .row {
    padding-bottom: 5em;
    align-items: center;
}

.ts-section3 .row:last-child {
    padding-bottom: 0;
}

.ts-section3 .row h2 {
    color: #5e626f;
    font-size: 30px;
}

.ts-section3 .row p {
    font-size: 15px;
    line-height: 25px;
}

.ts-section3 .row.row-order .lg_thumb {
    order: 1;
    text-align: right;
}

.ts-section3 .lg_thumb_inn {
    position: relative;
    float: left;
}

.ts-section3 .lg_thumb_inn:before {content: "";position: absolute;left: -18px;width: 18px;background: #ebebeb;height: 80%;margin: auto 0;bottom: 0;top: 0;}

.ts-section3 .row-order .lg_thumb_inn {
    float: right;
}   

section.ts-section3 {
    clear: both;
    padding-bottom: 5em;
    position: relative;
    width: 100%;
}

section.tfaq-section4 {
    background: #535353;
    padding: 5em 0;
    width: 100%;
    clear: both;
}
.ts-items-inn {
    background: #ffffff;
    padding: 4em 20px 2em;
    min-height: 100%;
    text-align: center;
    box-shadow: 0 10px 20px #e7e7e7bd;
    position: relative;
    border-radius: 2px;
    border: 3px solid transparent;
}

.ts-items-inn h4 {
    font-size: 16px;
    font-weight: 600;
}

.ts-items-inn h3.nos {
    position: absolute;
    top: 10px;
    font-size: 20px;
    left: 15px;
    color: #ddd3c0;
}

.seo-page .ts-items-inn p {
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 0;
}   

.ts-items {
    box-shadow: 0 0 black;
}

.ts-items-inn:hover , .ts-items-inn:focus , .ts-items-inn:active {
    border-color: #ff8600;
}

.tfaq-section4 .col-md-12 h2 {
    text-align: center;
    color: #fff;
    font-size: 36px;
}

.tfaq-section4 div#accordion {
    margin-top: 30px;
}

.tfaq-section4 .panel.panel-default {
    background: #eeeeee;
    padding: 20px 35px;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 1.5em;
}

.tfaq-section4 .panel.panel-default h4.panel-title {
    margin-bottom: 0;
    font-size: 20px;
}

.tfaq-section4 .panel.panel-default h4.panel-title a {
    color: #000;
}

.tfaq-section4 .collapse {
    height: auto !important;
}

.tfaq-section4 .collapse .panel-body {
    /* margin-top: 20px; */   
    font-size: 16px;
    line-height: 26px;
}

.tfaq-section4 .panel.mopen  .panel-heading {
    margin-bottom: 20px;
}
 
.tfaq-section4 .panel.panel-default.mopen {   
    background: #fff;
}


.ts-items-inn:before {content: "";position: absolute;left: -15px;width: 24px;height: 12px;background: #ff8600;top: 17px;}


ul.ts-bl-line {
    display: inline-flex;
    list-style: square inside;   
    justify-content: space-evenly;
    color: #848a9c;
    font-weight: 500;
}   

ul.ts-bl-block {
    list-style: disc inside;
    color: #848a9c;
    font-weight: 500;
    margin-top: 10px;
}   

 .col-md-6.ts-items {
    margin-top: 2em;
} 

.space-60{

    height: 30px;
    clear: both;
    float: left;
    width: 100%;
}    
.space-70{
    height: 70px;
    clear: both;
    float: left;
    width: 100%;
} 

.lg_text li {
    font-size: 15px;
    line-height: 25px;
    color: #848a9c;
    list-style: disc inside;
}

.ts-head-1 h2 {
    text-transform: capitalize;
}

.ts-head-1 h2 span {
    display: block;
}
.ts-head-1 h2 br {
    display: none;
}


















 